Bug 2044 - Машина висне при выходе из Иксов
: Машина висне при выходе из Иксов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-up)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-23 07:46 by
Modified: 2005-08-30 01:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-23 07:46:16
Машина грузится на 5-ый уровень. При выходе из WM всё нормально, но стоит в kdm
сделать \"Выключить компьютер\", как при выгрузке Иксов машина виснет
с разноцветными полосками на экране. Пробовал дрова к карточке и
\"nvidia\" и \"nv\" - результат один и тот же. То же самое
происходит и при команде:
apm -s
Что-то мне подсказывает, что это опять проделки agpgart. Попробую ещё
подключить дрова nvidia с опцией для использования встроенного AGP.
---

---
 Камень: Cel1800
Память: DDR PC2100 - 128MB
MB: MSI on 485PE
SOUND: SB Live! 5.1
HDD: Seagate Barracuda IV 80G
Video: MSI GF4 MX440 64MB
CD-ROM: ASUS 52x
------- Comment #1 From 2003-01-24 05:21:25 -------
Только что попробовал поставить NvAGP=1 в конфиге иусов - и в первый раз после
установки системы она завершила работу нормально. Но при apm -s всё равно
виснет.
------- Comment #2 From 2003-01-24 05:21:25 -------
Только что попробовал поставить NvAGP=1 в конфиге иусов - и в первый раз после
установки системы она завершила работу нормально. Но при apm -s всё равно
виснет.
------- Comment #3 From 2003-01-29 16:52:15 -------
Значит это бага ядра. Перевешиваю.
------- Comment #4 From 2003-01-29 16:52:15 -------
Значит это бага ядра. Перевешиваю.
------- Comment #5 From 2003-01-29 20:57:58 -------
Дык ясно, что это к ядру, просто раз уж открыли раздел по бете, я и решил на
него вешать
------- Comment #6 From 2003-01-29 20:57:58 -------
Дык ясно, что это к ядру, просто раз уж открыли раздел по бете, я и решил на
него вешать
------- Comment #7 From 2003-02-06 20:57:41 -------
Проверьте на более новом ядре пожалуйста. 

Без захода в XFree дать команду apm -s в консоли.
------- Comment #8 From 2003-02-06 20:57:41 -------
Проверьте на более новом ядре пожалуйста. 

Без захода в XFree дать команду apm -s в консоли.
------- Comment #9 From 2003-02-17 10:26:24 -------
Поробовал up-2.4.20-alt2. С agpgart вроде всё наладилось. Теперь всё нормально.
Однако apm -s так и не хочет работать (пробовал с 3-го уровня). Говорит, что
девайс занят.
------- Comment #10 From 2003-02-17 10:26:24 -------
Поробовал up-2.4.20-alt2. С agpgart вроде всё наладилось. Теперь всё нормально.
Однако apm -s так и не хочет работать (пробовал с 3-го уровня). Говорит, что
девайс занят.
------- Comment #11 From 2003-02-17 20:08:52 -------
Просьба добавить ошибку про apm -s (отдельно). Приоритет - minor.
------- Comment #12 From 2003-02-17 20:08:52 -------
Просьба добавить ошибку про apm -s (отдельно). Приоритет - minor.
------- Comment #13 From 2003-02-17 20:09:14 -------
fixed (2.4.20-alt4)
------- Comment #14 From 2003-02-17 20:09:14 -------
fixed (2.4.20-alt4)